ページの先頭です。
サイト内の現在位置を表示しています。
  1. ホーム
  2. 製品
  3. サーバ・ストレージ
  4. iStorage
  5. 製品ラインナップ
  6. ソフトウェア一覧
  7. ストレージ管理
  8. WebSAM iStorageManager
ここから本文です。

WebSAM iStorageManager   [iStorage ストレージ]

動作環境

OS:サーバ部

  • HP-UX 11i v3
  • Microsoft® Windows Vista® Business (SP無~SP2) (*1)
  • Microsoft® Windows® 7 Ultimate (SP無,SP1) (*1)
  • Microsoft® Windows® 7 Enterprise (SP無,SP1) (*1)
  • Microsoft® Windows® 7 Professional (SP無,SP1) (*1)
  • Microsoft® Windows® 8 Pro (SP無)(*1)
  • Microsoft® Windows® 8 (SP無)(*1)
  • Microsoft® Windows® 8.1 Pro (SP無)(*1)
  • Microsoft® Windows® 8.1 (SP無)(*1)
  • Microsoft® Windows® 10 Home (*1)
  • Microsoft® Windows® 10 Pro (*1)
  • Microsoft® Windows Server® 2008 Standard (SP無,SP2) (*1)(*2)(*3)
  • Microsoft® Windows Server® 2008 R2 Standard (SP無,SP1) (*4)
  • Microsoft® Windows Server® 2008 Enterprise (SP無,SP2) (*1)(*2)(*3)
  • Microsoft® Windows Server® 2008 R2 Enterprise (SP無,SP1) (*4)
  • Microsoft® Windows Server® 2008 R2 Datacenter (SP無,SP1) (*4)
  • Microsoft® Windows Server® 2008 for Itanium-Based Systems (SP無,SP2)
  • Microsoft® Windows Server® 2012 Standard (SP無) (*4)
  • Microsoft® Windows Server® 2012 Datacenter (SP無) (*4)
  • Microsoft® Windows Server® 2012 R2 Standard (SP無) (*4)
  • Microsoft® Windows Server® 2012 R2 Datacenter (SP無) (*4)
  • Microsoft® Windows Server® 2016 Standard (*4)(*5)
  • Microsoft® Windows Server® 2016 Datacenter (*4)(*5)
  • Red Hat Enterprise Linux ES 4 Update4 (IA32/EM64T)
  • Red Hat Enterprise Linux ES 4.5~4.9 (IA32/EM64T)
  • Red Hat Enterprise Linux AS 4 Update4 (IA32/EM64T)
  • Red Hat Enterprise Linux AS 4.5~4.9 (IA32/EM64T)
  • Red Hat Enterprise Linux 5.1~5.11 (IA32/EM64T)
  • Red Hat Enterprise Linux 5.1~5.11 Advanced Platform (IA32/EM64T)
  • Red Hat Enterprise Linux 6.1~6.8 (IA32/EM64T)
  • Red Hat Enterprise Linux 7.1~7.2 (EM64T)
  • SUSE Linux Enterprise Server 10 SP3 (IA32/EM64T)
  • *1IA32およびx64に対応します。
  • *2Hyper-V機能未搭載の製品も含みます。
  • *3ServerCore環境上での動作はサポートしていません。
  • *4x64に対応します。
  • *5

    Nano Server、Windows Serverコンテナ、Hyper-Vコンテナに対応していません。

OS:クライアント部

  • Microsoft® Windows Vista® Business (SP無~SP2) (*1)
  • Microsoft® Windows® 7 Ultimate (SP無,SP1) (*1)
  • Microsoft® Windows® 7 Enterprise (SP無,SP1) (*1)
  • Microsoft® Windows® 7 Professional (SP無,SP1) (*1)
  • Microsoft® Windows® 8 Pro (SP無) (*1)
  • Microsoft® Windows® 8 (SP無) (*1)
  • Microsoft® Windows® 8.1 Pro (SP無) (*1)
  • Microsoft® Windows® 8.1 (SP無) (*1)
  • Microsoft® Windows® 10 Home (*1)
  • Microsoft® Windows® 10 Pro (*1)
  • Microsoft® Windows Server® 2008 Standard (SP無,SP2) (*1)(*2)(*3)
  • Microsoft® Windows Server® 2008 R2 Standard (SP無,SP1) (*2)(*3)(*4)
  • Microsoft® Windows Server® 2008 Enterprise(SP無,SP2) (*1)(*2)(*3)
  • Microsoft® Windows Server® 2008 R2 Enterprise (SP無,SP1) (*2)(*3)(*4)
  • Microsoft® Windows Server® 2008 R2 Datacenter (SP無,SP1) (*2)(*3)(*4)
  • Microsoft® Windows Server® 2012 Standard (SP無) (*2)(*3)(*4)
  • Microsoft® Windows Server® 2012 Datacenter (SP無) (*2)(*3)(*4)
  • Microsoft® Windows Server® 2012 R2 Standard (SP無) (*2)(*3)(*4)
  • Microsoft® Windows Server® 2012 R2 Datacenter (SP無) (*2)(*3)(*4)
  • Microsoft® Windows Server® 2016 Standard (*4)(*5)
  • Microsoft® Windows Server® 2016 Datacenter (*4)(*5)
  • *1IA32およびx64に対応します。
  • *2Hyper-V機能未搭載の製品も含みます。
  • *3ServerCore環境、及びMinimal Server Interfaceでの動作はサポートしていません。
  • *4x64に対応します。
  • *5Nano Server、Windows Serverコンテナ、Hyper-Vコンテナに対応していません。

OS:NEC Storage Manager Agent Utility (*1)

  • HP-UX 11i v3
  • Solaris 10, 11 (*2)(*3)
  • Microsoft® Windows Server® 2008 Standard (SP無,SP2) (*5)(*6)(*7)(*8)(*9)(*10)
  • Microsoft® Windows Server® 2008 R2 Standard (SP無,SP1) (*9)(*10)(*11)
  • Microsoft® Windows Server® 2008 Enterprise (SP無,SP2) (*5)(*6)(*7)(*8)(*9)(*10)
  • Microsoft® Windows Server® 2008 R2 Enterprise (SP無,SP1) (*9)(*10)(*11)
  • Microsoft® Windows Server® 2008 R2 Datacenter (SP無,SP1) (*9)(*11)
  • Microsoft® Windows Server® 2012 Standard (SP無) (*11)
  • Microsoft® Windows Server® 2012 Datacenter (SP無) (*11)
  • Microsoft® Windows Server® 2012 R2 Standard (SP無) (*11)
  • Microsoft® Windows Server® 2012 R2 Datacenter (SP無) (*11)
  • Microsoft® Windows Server® 2016 Standard (*11)(*15)
  • Microsoft® Windows Server® 2016 Datacenter (*11)(*15)
  • Red Hat Enterprise Linux 5.5~5.11 (IA32/EM64T) (*12)(*13)
  • Red Hat Enterprise Linux 5.5~5.11 Advanced Platform (IA32/EM64T) (*12)(*13)
  • Red Hat Enterprise Linux 6.1~6.8 (IA32/EM64T) (*13)
  • Red Hat Enterprise Linux 7.1~7.2 (EM64T) (*13)
  • SUSE Linux Enterprise Server 10 SP3 (IA32/EM64T) (*14)
  • *1ホスト情報収集機能は、HP-UX、Solaris、WindowsではFCポート搭載ディスクアレイでのみ利用できます。LinuxではFCポート搭載ディスクアレイおよびSASポート搭載ディスクアレイで利用できます。
  • *2大域ゾーンでの動作をサポートしています。非大域ゾーンでの動作はサポートしていません。
  • *3Solaris QLC汎用ドライバをサポートしています。
  • *4ホスト情報収集機能を利用するには、SP1またはSP2の適用が必要です。
  • *5Hyper-V機能未搭載の製品も含みます。
  • *6Hyper-Vの仮想マシン上での動作はサポートしていません。
  • *7ServerCore環境での動作はサポートしていません。
  • *8IA32およびx64に対応しています。
  • *9iSCSI Setup Tool(共有機能)(iSCSI 簡易設定ツール)が利用できます。ただし、32ビット版のJava Runtime Environment (JRE)が必要です。
  • *10SASポート搭載ディスクアレイで利用できます。
    ただし、Windows Server 2008ではx64には対応していません。Windows Server 2008 R2ではx64に対応しています。
    なお、ホスト情報収集機能による接続ディスクアレイ情報の収集はサポートしていません。
    また、ホスト情報収集機能によるサーバに搭載されたSAS HBA情報の収集をWindows Server 2008 R2以降でサポートしています。
  • *11x64に対応します。
  • *125.7以降、SASポート搭載ディスクアレイで利用できます。
  • *13iSCSI Setup Tool(共有機能)(iSCSI 簡易設定ツール)が利用できます。
  • *14FCポート搭載ディスクアレイでのみ利用できます。
  • *15Nano Server、Windows Serverコンテナ、Hyper-Vコンテナに対応していません。

注意事項

  • *iStorageManagerのサーバ部をWindows OSで動作させる場合、上記の「サーバ部」欄に記載のOSのいずれかが動作するPCもしくはExpressが必要です。
    ダッシュボード機能を使用する場合、サーバ部をWindows Server 2008以降またはWindows Vista以降に導入することで使用可能となります。また、サーバ部を導入した環境にInternet Information Services(IIS) Ver7.0以降が必要となります。
  • *クライアント部用には、上記の「クライアント部」欄に記載のOSのいずれかが動作するPCもしくはExpressが必要です。
    クライアント部(Web GUI)を動作させる環境には、事前にJRE(Java Runtime Environment)をインストールする必要があります。
  • *JREは、WebSAM iStorageManagerのインストール媒体に格納しています。最新のJRE対応状況については、“こちら”を確認願います。
  • WebSAM

ページの先頭へ戻る